# API
VUE_APP_API_URL='https://taskapi.cebggame.com'
VUE_APP_GAME_URL='https://market-api.counterfire.games'
VUE_APP_GOODS_ID='1006'
VUE_APP_ETH_ID='1'
VUE_APP_ARB_ID='42161'
VUE_APP_BNB_ID='56'
VUE_APP_IMT_ID='13371'
